
#wb_header { background: transparent none repeat scroll left top; height: 50px; }
#wb_main { background: transparent none repeat scroll left top; height: 1100px; padding-bottom: 40px; }
#wb_footer { background: #000000 none repeat-x scroll center bottom; height: 165px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8ae41b9b9b4e3264137251bc8edd9452.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1315px; }
.root { width: 1200px; height: 1315px; overflow: visible; min-height: 1315px; }
#wb_element_instance54 { left: 820px; top: 10px; min-width: 365px; width: 365px; min-height: 38px; height: 38px; display: block; z-index: 648; }
#wb_element_instance54 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: right; }
#wb_element_instance54 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance54 li { margin: 0px 10px 0px 10px; }
#wb_element_instance54 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #a1a1a1; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none repeat scroll center top; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { left: 450px; top: 60px; min-width: 290px; width: 290px; min-height: 87px; height: 87px; display: block; z-index: 180; }
#wb_element_instance56 { left: 200px; top: 0px; min-width: 791px; width: 791px; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance57 { left: 500px; top: 10px; min-width: 184px; width: 184px; min-height: 38px; height: 38px; display: block; z-index: 182; }
#wb_element_instance58 { left: 116px; top: 10px; min-width: 106px; width: 106px; min-height: 28px; height: 28px; display: block; z-index: 369; overflow: hidden; }
#wb_element_instance58 img { width: 107px; height: 28px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; z-index: 230; overflow: hidden; }
#wb_element_instance59 img { width: 1200px; height: 710px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance60 { left: 260px; top: 840px; min-width: 240px; width: 240px; min-height: 193px; height: 193px; display: block; z-index: 232; }
#wb_element_instance60 img { width: 240px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 20px; top: 800px; min-width: 230px; width: 230px; min-height: 27px; height: 27px; display: block; z-index: 233; }
#wb_element_instance62 { left: 280px; top: 1033px; min-width: 200px; width: 200px; min-height: 27px; height: 27px; display: block; z-index: 235; }
#wb_element_instance63 { left: 20px; top: 490px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 237; }
#wb_element_instance64 { left: 20px; top: 560px; min-width: 650px; width: 650px; min-height: 243px; height: 243px; display: block; z-index: 239; }
#wb_element_instance65 { left: 0px; top: 992px; display: block; z-index: 9000; }
#wb_element_instance66 { left: 0px; top: 164px; display: block; z-index: 9999; }


#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #a1a1a1;; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
